.statsPage {
    color: #fff;
    text-align: center;
    font-size: 25px;
}

.statsPage .statsArea {
    right: 0;
    position: absolute;
    width: 500px;
    height: 630px;
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/blank-panel.png) no-repeat;
    background-size: contain;
    margin: auto;
    left: 0;
    top: 70px;
    padding-top: 105px;
}

.statsTitle {
    position: absolute;
    width: 120px;
    height: 120px;
    background: url(https://rubin8cdn2.azureedge.net/tabletennis/images/statsIcon.png) no-repeat;
    background-size: contain;
    left: 0;
    right: 0;
    margin: auto;
    top: -60px;
    z-index: 1;
}

.statsPage .statWrapper {
    height: 50px;
}

.statsPage .scrollArea {
    width: 400px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 100px;
    background-color: rgba(255, 255, 255, 0.7);
    height: 650px;
    overflow-y: scroll;
}

.statsPage .scroll-wrapper > .scroll-content {
    top: 0px;
}

.statsPage .statsTable {
    width: 96%;
    border-collapse: collapse;
    margin-left: 2%;
}

.statsPage tr {
    height: 55px;
}

.statsPage .posColumn {
    width: 60px;
}

.statsPage .statNameColumn {
    display: inline-block;
    text-align: left;
    float: left;
    margin-left: 60px;
}

.statsPage .posColumn,
.statsPage .scoreColumn,
.statsPage .statColumn {
    text-align: right;
    display: inline-block;
    float: right;
    margin-right: 60px;
}

.statsPage .userRow {
    background-color: #553111;
}

.statsPage .backButton {
    top: 800px;
    background: url(https://rubin8cdn2.azureedge.net/essendon/images/buttons/back-btn.png) no-repeat;
    background-size: contain;
}